[users] Patch for building perl-Config-IniFiles-2.47-1 for el4

Dries Verachtert dries at ulyssis.org
Tue Apr 21 21:01:13 CEST 2009


On Tue, Apr 21, 2009 at 3:00 PM, Erik Wasser <erik.wasser at iquer.net> wrote:

> Hello list,
>
> I've noticed that there is no perl-Config-IniFiles-2.39 in el4
> (http://apt.sw.be/redhat/el4/en/x86_64/RPMS.dag/) but there is a
> perl-Config-IniFiles-2.47-1 in el5
> (http://apt.sw.be/redhat/el5/en/x86_64/RPMS.dag/).
>
> Building the new version for the old el4 results in two blockers:
>
> 1) Missing build requirement for 'perl(Module::Build)'
>
> 2) A missing 'PL_FILES => {}' statement in in the 'Makefile.PL'.
>
> The attached patch will fix both issues so building with el4 and el5
> it's then possible.
>

Thank you, i've added the patch!

kind regards,
Dries
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.repoforge.org/pipermail/users/attachments/20090421/14a27d61/attachment-0004.html>


More information about the users mailing list